<?php

    

    if(isset($_REQUEST['ageverify'])=="yes"){

        

  

get_header( 'shop' );

$term_object = get_queried_object();

if($term_object->description!=""){

  echo  $term_object->description; 

}



$content_post = get_post(44);

$content = $content_post->post_content;



/**

 * Hook: woocommerce_before_main_content.

 *

 * @hooked woocommerce_output_content_wrapper - 10 (outputs opening divs for the content)

 * @hooked woocommerce_breadcrumb - 20

 * @hooked WC_Structured_Data::generate_website_data() - 30

 */

//do_action( 'woocommerce_before_main_content' );



echo $content ;



?>   

 

<?php

if ( woocommerce_product_loop() ) {



	/**

	 * Hook: woocommerce_before_shop_loop.

	 *

	 * @hooked woocommerce_output_all_notices - 10

	 * @hooked woocommerce_result_count - 20

	 * @hooked woocommerce_catalog_ordering - 30

	 */

	//do_action( 'woocommerce_before_shop_loop' );



	woocommerce_product_loop_start();

   echo '<div class="row">';

	if ( wc_get_loop_prop( 'total' ) ) {

		while ( have_posts() ) {

			the_post();



			/**

			 * Hook: woocommerce_shop_loop.

			 *

			 * @hooked WC_Structured_Data::generate_product_data() - 10

			 */

			do_action( 'woocommerce_shop_loop' );



			wc_get_template_part( 'content', 'product' );

		}

	}

   echo '</div>';

	woocommerce_product_loop_end();



	/**

	 * Hook: woocommerce_after_shop_loop.

	 *

	 * @hooked woocommerce_pagination - 10

	 */

	 do_action( 'woocommerce_after_shop_loop' );

} else {

	/**

	 * Hook: woocommerce_no_products_found.

	 *

	 * @hooked wc_no_products_found - 10

	 */

	do_action( 'woocommerce_no_products_found' );

}



/**

 * Hook: woocommerce_after_main_content.

 *

 * @hooked woocommerce_output_content_wrapper_end - 10 (outputs closing divs for the content)

 */

//do_action( 'woocommerce_after_main_content' );



/**

 * Hook: woocommerce_sidebar.

 *

 * @hooked woocommerce_get_sidebar - 10

 */

// do_action( 'woocommerce_sidebar' );

 ?>

<script>

    window.setInterval('refresh()', 600000); 	// Call a function every 10000 milliseconds (OR 10 seconds).

 

    function refresh() {

        window .location.reload();

    }

</script>

<?php

get_footer( 'shop' );

        

    }else{

        

      echo "<script>location.href='".esc_url( home_url('/ageverification/') ) ."';</script>";  

        

    }